form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {
	margin: -10px 0 0 10px; 
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;
	font-family: Arial;
}

*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */

button.jqTransformButton span {
	background: transparent url(img/btn_right.png) no-repeat right top;
	display: block;
	float: left;
	padding: 0px 40px 0px 0px; /* sliding doors padding */
	margin: 0px;
	height: 72px;
}

button.jqTransformButton span span {
	background: transparent url(img/btn_left.png) no-repeat top left;
	color:#fff;
	padding: 20px 40px 30px 40px;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
	display: block;
	text-decoration: none;
	height: 72px;
}

/*hover*/
button.jqTransformButton_hover span span { background-position: left 0px ; }
button.jqTransformButton_hover span { background-position: right 0px ; }

/*clicked*/
button.jqTransformButton_click span span { background-position: left 0px ; }
button.jqTransformButton_click span { background-position: right 0px ; }

/* IE 6 */
* html button.jqTransformButton { height:33px; }
* button.jqTransformButton span span { height: 25px; }
/* IE 7 */
*+ html button.jqTransformButton { height:33px; }
*+ button.jqTransformButton span span { height: 25px; }


/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {
	background: transparent url(img/input/input_text_left.png) no-repeat left top;
	height: 40px;
	padding: 0px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(img/input/input_text_right.png) no-repeat top right;
	padding: 0px;
	margin: 0px;
	left:20px;
}

.jqTransformInputInner div {
	height: 40px;
	margin:0px 0px 0px 8px;
}

.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 20px;
	vertical-align: middle;
	height: 31px;
	color:#231f20;
	border: none;
	padding:10px 0px 4px 0px;
	margin: 0px;
	background:transparent;
}

/*  IE6 */
* html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin: 0 0 0 -8px;
	height:24px;
}
/* Ie7 */
*+ html .jqTransformInputInner div input {
	padding: 6px 0 0 0;
	margin-left:-10px;
	height:24px;
}

/*hover*/
.jqTransformInputWrapper_hover{ background-position: left 0px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right 0px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left 0px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right 0px ;}



.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
	
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}



/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{
	font-size: 14px;
	line-height: 16px;
	font-family:Arial, Helvetica, sans-serif;
}

table.jqTransformTextarea td{
font-size: 1px;
line-height: 1px;
width: 14px;
height: 14px;
margin: 0;
padding: 0;
}
table.jqTransformTextarea{}
table.jqTransformTextarea tr{
/*border: 1px solid red;*/

}
table.jqTransformTextarea textarea{
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
}
table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(img/textarea/textarea_tl.png) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tl{background: url(img/textarea/textarea_tl.png) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background: url(img/textarea/textarea_tm.png) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background: url(img/textarea/textarea_tr.png) no-repeat top right; width:14px height:14px;}

table.jqTransformTextarea td#jqTransformTextarea-ml{background: url(img/textarea/textarea_ml.png) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-mm{background:#eeeeee;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background: url(img/textarea/textarea_mr.png) repeat-y top right;}

table.jqTransformTextarea td#jqTransformTextarea-bl{background: url(img/textarea/textarea_bl.png) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background: url(img/textarea/textarea_bm.png) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background: url(img/textarea/textarea_br.png) no-repeat top right; width:14px height:14px;}




table.jqTransformTextarea .jqTransformSafariTextarea div {
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{
	background: none;
	position: absolute;
	top:-10px;
	left:-10px;
	padding: 10px 10px 10px 10px;
	resize: none;
}


/* -------------
 * Radios
 * ------------- */
td .jqTransformRadioWrapper {float: left; display:block; margin:0px 0px;	margin-top:5px;}
td .jqTransformRadio {
	background: transparent url(img/radio.png) no-repeat center top;
	vertical-align: middle;
	height: 40px;
	width: 40px;
	display:block;/*display: -moz-inline-block;*/
}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:5px;
}
a.jqTransformCheckbox {
	background: transparent url(img/checkbox.png) no-repeat center top;
	vertical-align: middle;
	height: 40px;
	width: 40px;
	display:block;/*display: -moz-inline-block;*/
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 40px;
	background: url(img/select_left.png) no-repeat top left;
	float:left;
	color:#231f20;
	font-size:14px;
	top:1px;
}

.jqTransformSelectWrapper div span {
	
	font-size: 14px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 41px;
	line-height: 15px;
	padding: 12px 0 0 6px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
font-family:Arial, Sans-serif;
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 30px;
	height: 40px;
	background: url(img/select_right.png) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: -13px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
	font-family:Arial, Sans-serif;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#000;
	background-color: #FFF;
	font-size: 12px;
	font-family:Arial, Sans-serif;
}

.jqTransformSelectWrapper ul a.selected {
	background: ##3E7FB4;
	color:#000;
	font-family:Arial, Sans-serif;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#F8941D;
	color:#000;
	font-family:Arial, Sans-serif;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}